/************ DOCUMENT ************/

body { /* Body text colour and background colour */
    background: -moz-linear-gradient(center top , #F5F7F9, #E0E7EF 20%) repeat scroll 0 0 transparent;
    min-height: 100%;
}

a { /* Default link colour */
  color: #CE2127;
}

div#content { /* Content wrapper background colour */
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 20px 20px 0 #D6DFE8;
    color: #3F3F3F;
    font-family: Arial,sans-serif;
    margin: 0 auto;
}
.image-decoration {
    background-color: #FFFFFF;
    padding: 4px;
	border:1px solid #f4f4f4;
}
#gallery {
    margin-bottom: 10px;
}
.gallery {
    margin: 0;
    padding: 0;
}
.gallery li a {
    display: block;
    margin: 7px !important;
}
.gallery li img {
    display: block;
    height: auto;
    width: 100%;
}

.gallery:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.gallery li {
    float: left;
    list-style: none outside none !important;
    width: 33%;
    font-size: 12px;
    line-height: 18px;
    list-style: disc inside none;
    margin-bottom: 5px;
}

/************ NAVIGATION ************/

div#nav ul li a { /* Navigation text link colour */
  color: #fff;
}

div#nav ul li a:hover { /* Navigation text link rollover colour */
  color: #ECEAEC;
}

#accordion > .link-header.active {
	border-bottom: none;
	background: #3C566C !important;
	color: #fff;
}
/************ LEFT COLUMN ************/

div#left-column div#listings h2 { /* Listings heading background colour */
  background-color: #3C566C;
}

div#left-column div#listings div.vehicle dl dt a { /* Listings title link colour */
  color: #fff;
}
div#left-column div#listings {
  background:#1C1A1C;
}
div#left-column div#topGallery  {
	background-color:#EBEBEB;

}
/************ RIGHT COLUMN ************/
div#right-column div#deal div#deal-left img {
    border: 1px solid #3C566C;
}
div#right-column h3,
div#left-column div#plays h3  { /* Right column heading background colour */
  /*background-color: #3C566C;*/
}


/************ FOOTER ************/

div#footer p { /* Footer paragraph colour */
  color: #fff;
}

div#footer ul li { /* Footer list default colour */
  color: #fff;
}

div#footer ul li a { /* Footer list link colour */
  color: #fff;
}

div#tweets {
  margin: 0 0 24px 0;
}

div#right-column div#tweets h3 {
  background-image: none;
  background-color: #ff0000;
  clear: none;
}
.viewMap {
	font-size: 14px;
    height: 20px;
    left: 100px;
    position: relative;
    top: -30px;
	padding-top:4px;
	background-color:#3C566C;
	width:135px;
    font-weight: bold;
	padding-left:10px;
}
.viewMap  a {
	text-decoration:none;
	color:#fff;
	}
.directions a{
    background: url("../images/directions.png") no-repeat scroll left center transparent;
    display: block;
    font-size: 12px;
    padding: 5px 20px;
	text-decoration:none;
	text-transform:uppercase;
	color:#3C566C;
}
.gimag {
	padding:3px;
	border:1px solid #ccc;
	margin-right:20px;
}
.no-bottom.button.darkblue.fullscreen-button {
    margin-left: 152px;
}
.bookservice {
	border:2px solid #ccc;
	background:url("../images/tyre.gif") repeat-y scroll 550px 0px #F4F4F4;
	clear:both;
	padding:20px;
}
div#masthead > aside {
    float: left;
    width: 240px;
}
div#masthead .om-main-tree {
    background: -moz-linear-gradient(left center , #FFFFFF 90%, #F6F7F9) repeat scroll 0 0 transparent;
    border-left: 1px solid #DBDDE4;
    border-right: 1px solid #DBDDE4;
    border-bottom: 1px solid #DBDDE4;
    border-radius: 0 0 0 0;
}
.om-sidemenu ul {
    font-size: 12px;
    list-style: none outside none;
}

.om-icons .car a:before {
    background-position: 0 0;
}
.om-icons a:before {
    content: "";
    display: inline-block;
    height: 23px;
    margin: 0 15px 0 0;
    vertical-align: top;
    width: 30px;
}
.om-sidemenu ul li.active{
    /*border-left:4px solid #FE0000;*/
	background:url('../images/bgnav.gif') no-repeat top left transparent;
}

div#masthead .om-main-tree a {
    color: #35405C;
    font-size: 15px;
    font-weight: normal;
    line-height: 25px;
}
div#masthead .om-main-tree a {
    padding: 8px 0 8px 8px;
}
div#masthead .om-main-tree a.smallp {
    padding-bottom:3px;
}
div#masthead .om-main-tree a {
    border-top-style: solid;
    color: #35405C;
    font-size: 15px;
    font-weight: normal;
    line-height: 25px;
    padding: 6px 0 6px 8px;
}

div#masthead  .om-main-tree a {
    color: #35405C;
    font-size: 15px;
    font-weight: normal;
    line-height: 25px;
}
.om-sidemenu ul a, .om-sidemenu ul strong {
    border-top: 1px solid #DADBDF;
    display: block;
    font-weight: normal;
    padding: 7px 0 7px 15px;
    text-decoration: none;
    transition: background 0.4s ease 0s;
}
/*-------------------------- Listing -----------------------*/
.result-item {
    margin-bottom: 15px;
    position: relative;
	clear:both;
	background:#F6F6F6;
	border:1px solid #DFDFDF;
	padding:10px;
	
}
.result-item  h2 {
    background: none repeat scroll 0 0 #EFF8FF;
    border-top: 0;
    font-size: 14px;
    line-height: 16px;
    padding: 5px 20px 5px 10px;
}

.result-item .result-content-container {
    clear: both;
    padding: 10px 0 0;
    width: 100%;
	min-height:159px;
}

.result-item  .min {
	min-height:100px;
	margin-bottom:0;
}

.min {
	min-height:100px;
	margin-bottom:0;
}


.result-item .result-content-container .item-data {
    /* width: 510px; */
    width: 630px; 	
    float: left;
    position: relative;
}
.result-item .result-content-container .item-datas {
    width: 240px;
}
.result-item .result-content-container .item-datas  .comments p {
    color: #666666;
    font-size: 11px;
    line-height: 15px;
    margin: 0 15px 0 0;
}

.item-data .image-thumbs {
    width: 186px;
    float: left;
    overflow: hidden;
}


.image-thumbs > li, .layout-990 .collapsed .image-thumbs > li {
    float: left;
    margin: 0 8px 8px 0;
    position: relative;
}
.layout-1200 .image-thumbs .primary .image-thumb {
    height: 124px;
    overflow: hidden;
    width: 165px;
}
.image-thumbs .primary img {
    height: 124px;
    width: 165px;
	border:1px solid #DFDFDF;
	padding:3px;
}
.image-thumbs > li, .layout-990 .collapsed .image-thumbs > li {
    float: left;
    margin: 0 8px 8px 0;
    position: relative;
}
.image-thumbs .secondary  {
    height: 59px;
    overflow: hidden;
    width: 78px;
}
.image-thumbs .secondary img {
    height: 59px;
    width: 76px;
}
.image-thumbs > li > a {
    border: 1px solid #999999;
    display: block;
    position: relative;
    text-decoration: none;
}
.image-thumbs .secondary .no-image .no-image-placeholder {
    height: 50px;
    overflow: hidden;
    width: 75px;
}
.item-data .vehicle-features, .layout-990 .collapsed .item-data .vehicle-features {
    clear: none;
    float: right;
    margin-top: 8px;
    max-height: 110px;
    width: 139px;
}
.item-data .comments {
    clear: both;
    margin-bottom: 10px;
    max-height: 30px;
    overflow: hidden;
    position: relative;
}
.item-data .comments p {
    color: #666666;
    font-size: 11px;
    line-height: 15px;
    margin: 0 15px 0 0;
}
.call-to-action a {
    background: none repeat scroll 0 0 #CE2127;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 27px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.17);
    width: 62px;
}
.image-thumbs .image-metadata {
    bottom: 0;
    left: 0;
    overflow: hidden;
    padding: 5px 0;
    position: absolute;
    width: 100%;
}
.image-thumbs .image-metadata li {
    float: left;
    margin-left: 5px;
}

.image-thumbs .image-metadata li > a {
    float: left;
    text-decoration: none;
}

.image-thumbs .image-metadata .photo-count span {
    background-position: -362px -170px;
}
.image-thumbs .image-metadata li span {
    background: url("../images/sprite-chrome.png") no-repeat scroll 0 0 transparent;
    color: #333333;
    float: left;
    font-size: 10px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    padding-left: 18px;
    width: 17px;
}
.image-thumbs .image-metadata .photo-count span {
    background-position: -362px -170px;
}
.image-thumbs .image-metadata li span {
    background: url("../images/sprite-chrome.png") no-repeat scroll 0 0 transparent;
    color: #333333;
    float: left;
    font-size: 10px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    padding-left: 18px;
    width: 17px;
}
.result-item.hover .image-thumbs .image-metadata
{
    background: url("../images/image-metadata-ie-bg.png") repeat 0 0;
    background: none rgba(0, 0, 0, 0.6);
}

.result-item .no-image .no-image-placeholder {
    background-position: -106px -47px;
}
.result-item  .premium {
    background: url("../images/bg-shade.png") no-repeat scroll 100% 0 transparent;

}
.result-item span {
    float: right;
	font-weight:normal;
	color:#ccc;
}

.result-item .additional-informations {
    color: #666666;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 6px;
    width: 240px;
	background-color:#EFF8FF;
	clear:both;
	height:31px;
}
.additional-informations .primary-price a {
    color: #000000;
    text-decoration: none;
}

.additional-informations .primary-price {
    padding: 5px 34px;
    width: 108px;
	float:left;
}

div#searchcars {
   background:#EFF8FF;
   border:1px solid #DBDDE4;
    clear: both;
    height: 35px;
    width: 967px;
	border-radius: 2px 2px 2px 2px;
	color:#3f3f3f;
}
div#searchcars form legend {
    display: block;
    float: left;
    font-size: 15px;
    font-weight: bold;
    padding: 10px 0 0 10px;
	color:#ccc;
}
div#searchcars ul {
    float: left;
    padding: 8px 10px 0 0;
}
div#searchcars ul li {
    display: inline;
    float: left;
    padding-left: 10px;
}
div#searchcars form label {
    display: inline-block;
    font-size: 1.3em;
    font-weight: bold;
    padding: 3px 0 0;
    vertical-align: top;
    width: 46px;
}
div#searchcars form select {
    font-size: 1.2em;
    margin: 0 0 8px;
    padding: 2px 0;
    width: 185px;
}

div#searchcars form input {
 background: none repeat scroll 0 0 #CE2127;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0.05em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.17);
    width: auto;
	padding:5px;
	border:0;
	margin:4px;
}

.brandlist  .logomake {
	background:url("../images/logos.png") no-repeat scroll 0 0 transparent;
	height:61px;
	width:59;
	cursor: pointer;
}

.brandlist a {
    border-bottom: 1px solid #DBE1E6;
    float: left;
    font-size: 12px;
    height: 20px;
    letter-spacing: -1px;
    line-height: 20px;
    overflow: hidden;
    text-decoration: none;
    width: 100%;
	text-align:center;
}
.brandlist li {
    display: inline;
	width:59px;
	height:61px;
	float:left;
}

.brandlist .seat {		background-position:-1823px -71px;}
.brandlist .seat:hover {	background-position:-1823px 19px;}
.brandlist .skoda {		background-position:-843px -71px;}
.brandlist .skoda:hover {	background-position:-843px 19px;}
.brandlist .toyota {		background-position:-2030px -71px;}
.brandlist .toyota:hover {	background-position:-2030px 19px;}
.brandlist .mercedes {		background-position:-493px -71px;}
.brandlist .mercedes:hover {	background-position:-493px 19px;}
.brandlist .saab {		background-position:-1968px -71px;}
.brandlist .saab:hover {	background-position:-1968px 19px;}
.brandlist .mitsubishi {	background-position:-564px -71px;}
.brandlist .mitsubishi:hover {	background-position:-564px 19px;}
.brandlist .kia {		background-position:-1260px -71px;}
.brandlist .kia:hover {	background-position:-1260px 19px;}
.brandlist .nissan {	background-position:-1545px -71px;}
.brandlist .nissan:hover {	background-position:-1545px 19px;}
.brandlist .renault {	background-position:-775px -71px;}
.brandlist .renault:hover {	background-position:-775px 19px;}
.brandlist .peugeot {	background-position:-702px -71px;}
.brandlist .peugeot:hover {	background-position:-702px 19px;}
.brandlist .honda {	background-position:-1404px -71px;}
.brandlist .honda:hover {	background-position:-1404px 19px;}
.brandlist .citroen {	background-position:-140px -71px;}
.brandlist .citroen:hover {	background-position:-140px 19px;}
.brandlist .fiat {	background-position:-280px -71px;}
.brandlist .fiat:hover {	background-position:-280px 19px;}
.brandlist .bmw {	background-position:-70px -71px;}
.brandlist .bmw:hover {	background-position:-70px 19px;}
.brandlist .ford {	background-position:-350px -71px;}
.brandlist .ford:hover {	background-position:-350px 19px;}
.brandlist .volkswagen {	background-position:-982px -71px;}
.brandlist .volkswagen:hover {	background-position:-982px 19px;}




div#content > footer .om-footer-nav-big {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CE2127;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 0;
    font-size: 0;
}
div#content > footer nav {
    background: -moz-linear-gradient(center top , #CE2127, #dc242b) repeat scroll 0 0 transparent;
}
div#content > footer section {
    padding: 40px 56px 0 20px;
}
div#content >  footer .om-footer-nav-big h3 {
    color: #ffb4b7;
    font-size: 13px;
    margin: 0 0 20px;
}
div#content > footer .om-footer-nav-big ul {
    font-size: 11px;
    list-style: none outside none;
}
div#content > footer .om-footer-nav-big a{
    color:#E2E9F1;
	text-decoration:none;
	padding:2px 0;
}
div#content > footer .om-footer-nav-big a:hover{
    color:#ffb4b7;
}

div#content > footer .om-footer-nav-big section {
    display: inline-block;
    padding: 40px 130px 0 20px;
    position: relative;
    vertical-align: top;
}

.om-info-regulations {
    border-top: 1px solid #ffb4b7;
    color: #ffb4b7;
    font-size: 11px;
    margin: 40px 0 0;
    padding: 20px 0;
    text-align: center;
}
.om-info-regulations {
    color: #ffb4b7;
    font-size: 11px;
    text-align: center;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
.fb_like {
    background: url("../images/like_hand.gif") no-repeat scroll 10px 10px #ECEEF5;
    font-size: 13px;
    height: 24px;
    padding: 14px 10px 10px 42px;
}
.fb_like a {
    color: #3B5998;
    font-weight: bold;
	text-decoration:none;
}
.fb_like .left {
    margin-right: 30px;
}
.left {
    float: left;
}
.boxs {
	width:970px;
}
.boxs .box {
	width:210px;
	float:left;
	padding:0 15px;
	margin-bottom:25px;
}
.boxs .box h4 {
	font-size:23px;
	text-align:left;
	color:#CE2127;
	font-weight:bold;
}
.boxs .box p {
	font-size:12px;
	line-height:18px;
}
.boxs .box a {
	text-decoration:none;
}

.boxs .box span {
	font-weight:normal;
}
table.detail-section-table tr.even {
  background-color: #fff;
}

table.detail-section-table tr.even {
  background-color: #EBEBEB;
}
#backgroundPopup {z-index:1;position: fixed;display:none;height:100%;width:100%;background:#000000;top:0px;left:0px;opacity:9;opacity: 0.7;}
#toPopup {background: none repeat scroll 0 0 #ccc;border-radius: 3px 3px 3px 3px;color: #333333;display: none;font-size: 14px;left: 30%;position: fixed;top: 10%;width:608px;z-index: 2;}

#toPopup > a {
    float: right;
    font-weight: bold;
    margin: 10px !important;
    text-decoration: none;
}
.mytext {
	font-size:14px;
	line-height:22px;
}

.btn-submit {
    -moz-user-select: none;
    background-color: #cc0000;
    background-image: none;
    border: 1px solid #cc0000;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 13px;
    margin: 0 6px 0 0px;
    padding: 6px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
    width: 112px;
}